format: fits
filepath: test_data/DECam_examples/ELAIS-N1-g-templ.26
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: g DECam SDSS c0001 4720.0 1520.0
mjd: 57981.20324911
end_mjd: 59177.01717422
exp_time: 175
instrument: DECam
telescope: CTIO 4.0-m telescope
section_id: S2
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.02538762275138
dec: -42.922533145113334
ra_corner_00: 6.80733
ra_corner_01: 6.807957
ra_corner_10: 7.2435007
ra_corner_11: 7.2429543
dec_corner_00: -43.005497
dec_corner_01: -42.839222
dec_corner_10: -43.00551
dec_corner_11: -42.839214
minra: 6.80733
maxra: 7.2435007
mindec: -43.00551
maxdec: -42.839214
